/* start of reset */
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	font-family: 'Open Sans', sans-serif;
}

nav ul {
	padding: 1rem;
	margin: 0 0 2rem 0;
	border-bottom: 1px solid #555;
	list-style-type: none;
}

nav .nav, nav .nav-logo {
	display: inline;
	margin: 0.5rem;
	vertical-align: middle;
}

#intro {
	text-align: center;
	padding: 2rem 10vw 3rem 10vw;
}

#intro p, #intro h2 {
	margin-bottom: 1rem;
}

#intro button {
	color: #fff;
	background-color: #c2195b;
	padding: 0.5rem 2rem;
	border-radius: 25px;
	cursor: pointer;
	font-weight: bold;
}

#succeed-info {
	padding: 2rem 10vw 3rem 10vw;
}

#succeed-info h2 {
	text-align: center;
	padding-bottom: 1rem;
}

#succeed-info h3 {
	text-align: center;
}

#succeed-info .card {
	min-height: 175px;
	width: 30%;
	display: inline-block;
	margin: 0 0.5rem;
	vertical-align: top;
}

/* start of pre-footer */
#pre-footer {
	max-width: 100%;
	background-color: #00253f;
	margin: 0 auto;
	white-space: nowrap;
	overflow: hidden;
}

#pre-footer div {
	color: #fff;
	max-width: 25%;
	padding: 15px 15px;
	margin: 0 100px 0 0;
	display: inline-block;
}
/* end of pre-footer */

/* start of footer */
footer {
	max-width: 100%;
	margin: 0 auto;
	border: 1px solid	black;
}

footer span {
	padding: 0 5px;
}
/* end of footer */
